Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Scrollbox/styles.css: Difference between revisions

Template page
(styling)
 
(blanking)
Tag: Blanking
Line 1: Line 1:
.scrollbox__container::before {
 
  position: relative;
}
.scrollbox__container::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  z-index: 99999;
}
.scrollbox__inner {
  display: block ruby;
  overflow-x: scroll;
}

Revision as of 21:31, 28 April 2023